# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_11.MandateSetupReason1Choice

Packages that use MandateSetupReason1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_11

## Uses of MandateSetupReason1Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_11 declared as MandateSetupReason1Choice
Modifier and Type
Field
Description
`protected MandateSetupReason1Choice`
AmendmentInformationDetails13.`orgnlRsn`
`protected MandateSetupReason1Choice`
CreditTransferMandateData1.`rsn`
`protected MandateSetupReason1Choice`
MandateRelatedInformation14.`rsn`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_11 that return MandateSetupReason1Choice
Modifier and Type
Method
Description
`MandateSetupReason1Choice`
ObjectFactory.`createMandateSetupReason1Choice()`
Create an instance of `MandateSetupReason1Choice`
`MandateSetupReason1Choice`
AmendmentInformationDetails13.`getOrgnlRsn()`
Gets the value of the orgnlRsn property.
`MandateSetupReason1Choice`
CreditTransferMandateData1.`getRsn()`
Gets the value of the rsn property.
`MandateSetupReason1Choice`
MandateRelatedInformation14.`getRsn()`
Gets the value of the rsn property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_11 with parameters of type MandateSetupReason1Choice
Modifier and Type
Method
Description
`void`
AmendmentInformationDetails13.`setOrgnlRsn(MandateSetupReason1Choice value)`
Sets the value of the orgnlRsn property.
`void`
CreditTransferMandateData1.`setRsn(MandateSetupReason1Choice value)`
Sets the value of the rsn property.
`void`
MandateRelatedInformation14.`setRsn(MandateSetupReason1Choice value)`
Sets the value of the rsn property.